Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7787 - Netscape e-mail problems
Summary: Netscape e-mail problems
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 13:07 UTC by Leif Proehl-Hansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-25 11:17:14 UTC


Attachments (Terms of Use)

Description Leif Proehl-Hansen 1999-12-13 13:07:33 UTC
I have bought the Redhat version 6.0 from a danish destributer (Globe) and
as such I do not have a registration no.

Trying to send e-mail with the Linux/Netscape, I get the following
reaction.

-Error message; TCP ERROR, no rute to Host.
-In the "sent" list nothing is indicated.
-Can not activate GetMsg for some time.

I may once have got a message through to bugzilla, but maybe I have used
the win95 version.

In addition I have two other comments to version 6.0:
During start-up the message " No APM support in kernel" is displayed, and
simmilar the daemon can not be shutdown.

In the KDE panel I have tried to "add a new launcher" (usernet).  In the
first instant it function, but the "launcher " is forgotten when X have
been restarted.  Adding "usernet" to the application menu and from there as
launcher functions perfect.

I hope you can help mee, or advise me where to get help.

regards Leif Proehl-Hansen

Comment 1 Leif Proehl-Hansen 1999-12-25 11:17:59 UTC
12.25.99

After having reinstalled the complete system and selected the "Networked
Workstation" in addition to "Workstation", my problem seems to have disappeared.
The chkfontpath --add /........../ 75dpi still have to be performed
(REF#990511-0082).

In addition a new launcher can be generated grom the menu.

The APM support is stil open.

Regards Leif Proehl-Hansen.


Note You need to log in before you can comment on or make changes to this bug.